# Atomic weights taken from:

# Atomic weights of the elements 2013 (IUPAC Technical  Report)
# http://doi.org/10.1515/pac-2015-0305

# The "Conventional" weights are used where a range is provided, shown in comments.

# hydrogen 1
@mol H 1.008 # [1.0078, 1.0082]
# helium 2
@mol He 4.0026
# lithium 3
@mol Li 6.94 # [6.938, 6.997]
# beryllium 4
@mol Be 9.0122
# boron 5
@mol B 10.81 # [10.806, 10.821]
# carbon 6
@mol C 12.011 # [12.009, 12.012]
# nitrogen 7
@mol N 14.007 # [14.006, 14.008]
# oxygen 8
@mol O 15.999 # [15.999, 16.000]
# fluorine 9
@mol F 18.998
# neon 10
@mol Ne 20.180
# sodium 11
@mol Na 22.990
# magnesium 12
@mol Mg 24.305 # [24.304, 24.307]
# aluminium (aluminum) 13
@mol Al 26.982
# silicon 14
@mol Si 28.085 # [28.084, 28.086]
# phosphorus 15
@mol P 30.974
# sulfur 16
@mol S 32.06 # [32.059, 32.076]
# chlorine 17
@mol Cl 35.45 # [35.446, 35.457]
# argon 18
@mol Ar 39.948
# potassium 19
@mol K 39.098
# calcium 20
@mol Ca 40.078 # (4)
# scandium 21
@mol Sc 44.956
# titanium 22
@mol Ti 47.867
# vanadium 23
@mol V 50.942
# chromium 24
@mol Cr 51.996
# manganese 25
@mol Mn 54.938
# iron 26
@mol Fe 55.845 # (2)
# cobalt 27
@mol Co 58.933
# nickel 28
@mol Ni 58.693
# copper 29
@mol Cu 63.546 # (3)
# zinc 30
@mol Zn 65.38 # (2)
# gallium 31
@mol Ga 69.723
# germanium 32
@mol Ge 72.630 # (8)
# arsenic 33
@mol As 74.922
# selenium 34
@mol Se 78.971 # (8)
# bromine 35
@mol Br 79.904 # [79.901, 79.907]
# krypton 36
@mol Kr 83.798 # (2)
# rubidium 37
@mol Rb 85.468
# strontium 38
@mol Sr 87.62
# yttrium 39
@mol Y 88.906
# zirconium 40
@mol Zr 91.224 # (2)
# niobium 41
@mol Nb 92.906
# molybdenum 42
@mol Mo 95.95
# technetium* 43
# @mol Tc –
# ruthenium 44
@mol Ru 101.07 # (2)
# rhodium 45
@mol Rh 102.91
# palladium 46
@mol Pd 106.42
# silver 47
@mol Ag 107.87
# cadmium 48
@mol Cd 112.41
# indium 49
@mol In 114.82
# tin 50
@mol Sn 118.71
# antimony 51
@mol Sb 121.76
# tellurium 52
@mol Te 127.60 # (3)
# iodine 53
@mol I 126.90
# xenon 54
@mol Xe 131.29
# caesium (cesium) 55
@mol Cs 132.91
# barium 56
@mol Ba 137.33
# lanthanum 57
@mol La 138.91
# cerium 58
@mol Ce 140.12
# praseodymium 59
@mol Pr 140.91
# neodymium 60
@mol Nd 144.24
# promethium* 61
# @mol Pm –
# samarium 62
@mol Sm 150.36 # (2)
# europium 63
@mol Eu 151.96
# gadolinium 64
@mol Gd 157.25 # (3)
# terbium 65
@mol Tb 158.93
# dysprosium 66
@mol Dy 162.50
# holmium 67
@mol Ho 164.93
# erbium 68
@mol Er 167.26
# thulium 69
@mol Tm 168.93
# ytterbium 70
@mol Yb 173.05
# lutetium 71
@mol Lu 174.97
# hafnium 72
@mol Hf 178.49 # (2)
# tantalum 73
@mol Ta 180.95
# tungsten 74
@mol W 183.84
# rhenium 75
@mol Re 186.21
# osmium 76
@mol Os 190.23 # (3)
# iridium 77
@mol Ir 192.22
# platinum 78
@mol Pt 195.08
# gold 79
@mol Au 196.97
# mercury 80
@mol Hg 200.59
# thallium 81
@mol Tl 204.38 # [204.38, 204.39]
# lead 82
@mol Pb 207.2
# bismuth* 83
@mol Bi 208.98



